/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "このコンピュータのインターネット接続はオフラインのようです。";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "このコンピュータのインターネット接続はオフラインの可能性があります。";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "このコンピュータのインターネット接続はオンラインのようです。";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "このコンピュータの DNS サーバーが応答しません。";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS サーバーがサーバー名を検出できませんでした。";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "このコンピュータのルーターが応答しません。";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "このコンピュータから接続しようとしているサーバーが応答しません。";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "このコンピュータのインターネット接続はオンラインのようです。";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@（%@）";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Web フォームパスワード";

/* HTTP result code string */
"accepted" = "受け入れました";

/* HTTP result code string */
"bad gateway" = "不正なゲートウェイ";

/* HTTP result code string */
"bad request" = "不正な要求";

/* HTTP result code string */
"client error" = "クライアントエラー";

/* HTTP result code string */
"conflict" = "コンフリクト";

/* HTTP result code string */
"continue" = "続けます";

/* HTTP result code string */
"created" = "作成されました";

/* HTTP result code string */
"expectation failed" = "Except リクエストに失敗しました";

/* HTTP result code string */
"forbidden" = "アクセス権がありません";

/* HTTP result code string */
"found" = "見つかりました";

/* HTTP result code string */
"gateway timed out" = "ゲートウェイ・タイムアウト";

/* HTTP result code string */
"informational" = "情報";

/* HTTP result code string */
"internal server error" = "内部サーバエラー";

/* HTTP result code string */
"length required" = "レンジが必要です";

/* HTTP result code string */
"method not allowed" = "許可されてない手段です";

/* HTTP result code string */
"moved permanently" = "永久に移動しました";

/* HTTP result code string */
"multiple choices" = "複数の選択";

/* HTTP result code string */
"needs proxy" = "プロキシが必要です";

/* HTTP result code string */
"no content" = "コンテンツなし";

/* HTTP result code string */
"no error" = "エラーなし";

/* HTTP result code string */
"non-authoritative information" = "信頼できない情報";

/* HTTP result code string */
"not found" = "見つかりません";

/* HTTP result code string */
"not modified" = "変更されていません";

/* HTTP result code string */
"partial content" = "部分的なコンテンツ";

/* HTTP result code string */
"payment required" = "支払いが必要です";

/* HTTP result code string */
"precondition failed" = "前処理に失敗しました";

/* HTTP result code string */
"proxy authentication required" = "プロキシ認証が必要です";

/* HTTP result code string */
"redirected" = "リダイレクトされました";

/* HTTP result code string */
"no longer exists" = "すでに存在しません";

/* HTTP result code string */
"request timed out" = "要求はタイムアウトしました";

/* HTTP result code string */
"request too large" = "リクエストが処理可能範囲を超えています";

/* HTTP result code string */
"requested URL too long" = "リクエストされた URL が長過ぎます";

/* HTTP result code string */
"requested range not satisfiable" = "Range リクエストヘッダの情報が不十分です";

/* HTTP result code string */
"reset content" = "内容をリセットします";

/* HTTP result code string */
"see other" = "ほかを見てください";

/* HTTP result code string */
"server error" = "サーバエラー";

/* HTTP result code string */
"service unavailable" = "サービスは利用できません";

/* HTTP result code string */
"success" = "成功";

/* HTTP result code string */
"switching protocols" = "プロトコルの切り替え中";

/* HTTP result code string */
"temporarily redirected" = "一時的にリダイレクトされています";

/* HTTP result code string */
"unacceptable" = "受け入れできません";

/* HTTP result code string */
"unauthorized" = "認証されませんでした";

/* HTTP result code string */
"unimplemented" = "必要な機能が実装されていません";

/* HTTP result code string */
"unsupported media type" = "未対応のメディアタイプ";

/* HTTP result code string */
"unsupported version" = "未対応のバージョン";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "Web プロキシサーバ（HTTP）との通信中に問題が起きました。";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "保護された Web プロキシサーバ（HTTPS）との通信中に問題が起きました。";

/* WebFoundationErrorCancelled description */
"Err-999" = "中止";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "無効な URL";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "データベースの要求が時間切れになりました。";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "未対応の URL";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "指定されたホスト名のサーバが見つかりませんでした。";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "サーバに接続できませんでした。";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "ネットワーク接続が切れました。";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "DNS lookup エラー";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "HTTP のリダイレクトが多すぎます";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "リソースは利用できません";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "このコンピュータのインターネット接続はオフラインになっているようです。";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "リダイレクトされませんでした";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "サーバから不正な応答がありました。";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "0 バイトのリソース";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "Raw データをデコードできません";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "コンテンツデータをデコードできません";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "応答を解析できません";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "国際ローミングは現在オフになっています。";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "データ接続を確立できません。呼び出しが現在使用中です。";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "データ接続は現在許可されません。";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "リクエスト本文ストリームがなくなりました";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "要求された URL がこのサーバ上に見つかりませんでした。";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "ファイルはディレクトリです";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "要求されたリソースにアクセスするためのアクセス権がありません。";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "リソースが最大サイズを超えています";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "SSL エラーが起きたため、サーバへのセキュリティ保護された接続を確立できません。";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "このサーバの証明書の有効期限が切れています。";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "このサーバの証明書は有効期限が切れています。“%@”に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "このサーバの証明書は不正です。";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "このサーバの証明書は無効です。“%@”に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "このサーバの証明書は不明な認証機関によって署名されています。";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "このサーバの証明書は不明な認証機関によって署名されています。“%@”に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "このサーバの証明書は未確認です。";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "このサーバの証明書はまだ有効になっていません。“%@”に偽装したサーバに接続している可能性があり、機密情報が漏えいするおそれがあります。";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "サーバがこの証明書を受け入れませんでした。";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "サーバ“%@”がこの証明書を受け入れませんでした。";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "サーバにはクライアント証明書が必要です。";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "サーバ“%@”にはクライアント証明書が必要です。";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "ネットワークから読み込みできません";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "ファイルを作成できません";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "ファイルを開けません";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "ファイルを閉じる際に問題が発生しました";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "ファイルを書き込めません";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "ファイルを取り除けません";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "ファイルを移動できません";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "ダウンロードデコーディングは失敗しました";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "ダウンロードデコーディングは失敗しました";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "それでもサーバに接続しますか？";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "プロキシ設定を変更するには、“ネットワーク”環境設定を開き、“詳細”をクリックし、“プロキシ”をクリックします。この問題の詳細については、システム管理者に問い合わせてください。";
